strategy_class: strategies.pairs_btc_hedge.PairsBTCHedge
cache_db: ../combined_cache_1440.db
limit_bars: 1440
strategy_params:
  btc_symbol: BTC-USDT
  top_n: 3
  min_spread_mom: 0.08
  close_spread_mom: 0.02
  min_atr_ratio: 0.022
  min_qv_24h: 200000
  min_qv_1h: 10000
  sl_atr_mult: 1.2
  tp_atr_mult: 2.0
  max_hold_hours: 72
  max_mae_atr_mult: 1.4
portfolio: { initial_equity: 200, position_notional: 20, max_notional_frac: 0.5,
             fee_rate: 0.001, funding_rate_hour: 0.00002, slippage_per_side: 0.0003, tick_pct: 0.0001 }
session: { open_hour_kyiv: 2, kyiv_offset_hours: 3 }
visualize: { plot_equity: false }
